NEWS

Telegram Adapter meldet "getMessage is deprecated"



  • Der Telegram Adapter gibt folgende Meldung aus:

    (1782) adapter.getMessage is deprecated and will be removed in js-controller 3.0. Please report this warning to the developer of this adapter!
    

    An wen kann ist diese Nachricht weiterleiten?



  • Hallo, ich habe das gleiche Problem...

    (27021) adapter.getMessage is deprecated and will be removed in js-controller 3.0. Please report this warning to the developer of this adapter!
    

    Es kommt die Fehlermeldung beim telegram adapter.

    Meine Frage ist, was sollte ich da nun machen???
    Oder kann ich das einfach ignorieren, denn scheinbar läuft mein System ohne Probleme!


  • TeamSpeak Developer Most Active

    @bohnybohnsen ja lass stehen... ignorieren.. vorerst.. erst wenn der js-controller 3.0 raus kommt .. und das wird daaaaaaaaaaaaaaaaaaaaauern.. wird es zur problem wenn nicht gefixt



  • ok, danke für die schnelle antwort. witzig ist nur, dass ich vor kurzem ein update auf den neuen js-controller gemacht habe. und der grund dafür war die gleiche fehlermeldung, jedoch stand da nicht "...removed in js-controller 3.0...." sondern "removed in js-controller 2.(noch was, version weiß ich nicht mehr)..."
    nachdem ich dann das update gemacht habe, kam auch prompt die veränderte fehlermeldung...komisch ist das schon, oder?


  • TeamSpeak Developer Most Active

    @bohnybohnsen nö warum .. der entwickler macht die/uns nur drauf aufmerksam das es raus kommt.. da er es nicht im 2.0 geschafft hat macht er dich drauf aufmerksam das es in 3.0 raus geht... ist halt nur eine Info



Suggested Topics

678
Online

28.6k
Users

35.5k
Topics

469.9k
Posts